{
    "path": "$OET_PATH/testcases/function_test/pkg_test/isula-build/isula-build",
    "machine num": 1,
    "cases": [
        {
            "name": "test_isula-build_isula-build__upper_d",
            "desc": "测试 isula-build 命令的 debug 模式"
        },
        {
            "name": "test_isula-build_isula-build__h",
            "desc": "测试 isula-build 命令的帮助信息"
        }
    ]
}